#container {

    width: 600px;

    margin: 0 auto;

    padding: 20px;

	font: 14px/24px sans-serif;

}



.btn {

    display: inline-block;

    padding: 10px;

    border-radius: 6px; /*optional*/

    color: #aaa;

    font-size: .875em;

}



.pagination {

    background: #f2f2f2;

    padding: 20px;

    display: table;

    margin: 0 auto;

    margin-bottom: 20px;

}



.page {

    display: inline-block;

    padding: 0px 9px;

    margin-right: 4px;

    border-radius: 3px;

    border: solid 1px #c0c0c0;

    background: #e9e9e9;

    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);

    font-size: .875em;

    font-weight: bold;

    text-decoration: none;

    color: #000000;

    

}



.page:hover, .page.gradient:hover {

    background: #fefefe;

    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));

    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);

}



.page.active {

    border: none;

    background: #616161;

    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);

    color: #f0f0f0;

    text-shadow: 0px 0px 3px rgba(0,0,0, .5);

}



.page.gradient {

    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));

    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);

}



.pagination.dark {

    background: #414449;

    color: #feffff;

}



.page.dark {

    border: solid 1px #32373b;

    background: #3e4347;

    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);

    color: #feffff;

    text-shadow: 0px 1px 0px rgba(0,0,0, .5);

}



.page.dark:hover, .page.dark.gradient:hove {

    background: #3d4f5d;

    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));

    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);

}



.page.dark.active {

    border: none;

    background: #2f3237;

    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);

}



.page.dark.gradient {

    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));

    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);

}